---
table_name: web_hooks
classes:
- GroupHook
- ProjectHook
- ServiceHook
- SystemHook
- WebHook
feature_categories:
- integrations
description: TODO
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/commit/edab46e9fa5f568b1423c0021e81d30453d7dc1e
milestone: "<6.0"
